/*******************************************************************************
 * SceneCaptureCubeMapActor generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class SceneCaptureCubeMapActor extends SceneCaptureActor
    native
    placeable
    hidecategories(Navigation);

var const export editinline StaticMeshComponent StaticMesh;
var transient MaterialInstanceConstant CubeMaterialInst;

defaultproperties
{
    begin object name=StaticMeshComponent0 class=StaticMeshComponent
        ReplacementPrimitive=none
        HiddenGame=true
        CastShadow=false
        bAcceptsLights=false
        CollideActors=false
        Scale3D=(X=0.60,Y=0.60,Z=0.60)
    object end
    // Reference: StaticMeshComponent'Default__SceneCaptureCubeMapActor.StaticMeshComponent0'
    StaticMesh=StaticMeshComponent0
    SceneCapture=SceneCaptureCubeMapComponent'Default__SceneCaptureCubeMapActor.SceneCaptureCubeMapComponent0'
    Components(0)=SceneCaptureCubeMapComponent'Default__SceneCaptureCubeMapActor.SceneCaptureCubeMapComponent0'
    begin object name=StaticMeshComponent0 class=StaticMeshComponent
        ReplacementPrimitive=none
        HiddenGame=true
        CastShadow=false
        bAcceptsLights=false
        CollideActors=false
        Scale3D=(X=0.60,Y=0.60,Z=0.60)
    object end
    // Reference: StaticMeshComponent'Default__SceneCaptureCubeMapActor.StaticMeshComponent0'
    Components(1)=StaticMeshComponent0
}